// 请求地址
WEB_URL=http://web.dev.patzn.com:8096
BASE_URL=http://api.dev.patzn.com:7000
SSO_URL=http://api.dev.patzn.com:7000
STATIC_URL=http://static.patzn.com
RECORD_URL=http://record.patzn.com:7000
NC_URL=http://123.133.38.68:8088
